/* less than iPad Portait => iPhone size */
:root {
    --EJA-width: 323px;
    --EJA-header-font-size: 13px;
    --EJA-headerbar-margin-left: 40px;
    --EJA-headertext-margin-top: 7px;
    --EJA-logo-size: 33px;
    --EJA-logo-top: 16px;
    --EJA-headerbar-height: 31px;
    --EJA-searchbar-height: 25px;
    --EJA-search-display: none;
    --EJA-talente-display: none;
    --EJA-talente-display: none;
    --EJA-menubar-display: none;
    --EJA-hamburger-display: block;
    --EJA-menu-height: 68px;
    --EJA-masonry-columns: 323px;
/*    --EJA-masonry-rows: 323px 323px 323px 323px 323px 323px 323px 323px;*/
    --EJA-masonry-rows: 323px 323px 323px 323px 323px 323px;
    --EJA-masonry-gap: 5px; 
/*    --EJA-masonry-grid-template-areas: "cell1" "cell2" "cell3" "cell4" "cell6" "cell8" "cell9" "cell10";*/
    --EJA-masonry-grid-template-areas: "cell1" "cell4" "cell5" "cell6" "cell7" "cell8";
    --EJA-masonry-1-width: 323px;
    --EJA-masonry-1-height: 323px;
    --EJA-masonry-not-1x1-display: none;
    --EJA-content-padding: 30px;
    --EJA-pagefooter-height: 660px; 
    --EJA-pagefooter-vk-height: 300px; 
    --EJA-pagefooter-info-margin: 60px; 
    --EJA-pagefooter-info-height: 37px; /* 45px - 8px Trauerrand*/
    --EJA-pagefooter-trauerrand: 6px;
    --EJA-pagefooter-trauerrand-2: 7px;
    --EJA-pagefooter-infoboard-font-size: 18px;
    --EJA-pagefooter-infoboard-ejaimg-size: 45px;
    --EJA-pagefooter-infoboardtext-padding-top: 15px;
    --EJA-pagefooter-infoboard-columns: 323px;
    --EJA-pagefooter-infoboard-rows: 120px 120px 120px 120px;
    --EJA-pagefooter-infoboard-gap: 6px;
    --EJA-pagefooter-infoboard-grid-template-areas: "ib1" "ib2" "ib3" "ib4";
    --EJA-pagefooter-infoboard-grid-box-width: 323px;
    --EJA-pagefooter-infoboard-grid-box-height: 115px;
    --EJA-pagefooter-infoboard-grid-padding-top: 20px;
    --EJA-pagefooter-infoboard-grid-padding-bottom: 10px;
    --EJA-pagefooter-infoboard-grid-trauerrand: 5px;
    --EJA-subpagefooter-infoboard-grid-box-height: 323px; /* box-width */
    --EJA-subpagefooter-infoboard-grid-template-areas: "subib1" "subib2" "subib3" "subib4";
    --EJA-subpagefooter-infoboard-rows: 328px 328px 328px 328px; /* boxwidth + trauerrand */
    --EJA-subpagefooter-footer-rows: 360px 360px 360px 360px; /* box-height + ibtext-height + 2*ibtext-padding-top*/
    --EJA-subpagefooter-height: 430px; /* box-height + rows - 9 */
    --EJA-subpagefooter-ibcontent-height: 292px; /* box-height - padding-bottom */
    --EJA-subpagefooter-ibcontent1-height: 205px; /* box-height -1 */
    --EJA-pagefooter-ibcontent-height: 85px;
    --EJA-pagefooter-ibtext-padding-top: 8px;
    --EJA-pagefooter-ibtext-height: 22px;
    --EJA-pagefooter-ibtext-width: 313px;
    --EJA-pagefooter-ibtext-padding-left: 10px;
    --EJA-menuelement-bottom-height: 8px;
    --EJA-jhimg-size: 75px;
    --EJA-jeimg-size: 75px;
    --EJA-phimg-size: 55px;
    --EJA-pagefooter-facebook-size: 25px;
    --EJA-pagefooter-facebook-padding-top: 4px;
    --EJA-pagefooter-facebook-padding-right: 20px;
    --EJA-pagefooter-instagram-size: 25px;
    --EJA-pagefooter-instagram-padding-top: 4px;
    --EJA-pagefooter-instagram-padding-right: 20px;
    --EJA-pagefooter-mail-size: 32px;
    --EJA-pagefooter-social-padding-top: 40px;
    --EJA-pagefooter-social-padding-bottom: 30px;
    --EJA-pagefooter-social-padding-right: 95px;
    --EJA-sitefooter-columns: 323px;
    --EJA-sitefooter-rows: 110px 110px 150px;
    --EJA-sitefooter-gap: 6px;
    --EJA-sitefooter-grid-template-areas: "sf2" "sf3" "sf1";
    --EJA-sitefooter-grid-box1-width: 323px;
    --EJA-sitefooter-grid-box2-width: 323px;
    --EJA-sitefooter-grid-box3-width: 323px;
    --EJA-sitefooter-grid-box-height: 180px;
    --EJA-sitefooter-font1-size: 18px;
    --EJA-sitefooter-font2-size: 18px;
    --EJA-sitefooter-ejaimg-size: 44px;
    --EJA-sitefooter-ejaimg-padding-left: 30px;
    --EJA-sitefooter-ejaimg-padding-right: 40px;
    --EJA-sitefooterlink-padding: 10px;
    --EJA-sitefooterlink-padding-top: 18px;
    --EJA-sitefooter-bottom-bar-height: 34px;
    --EJA-sitefooter-bottom-bar-trauerrandheight: 6px;
    --EJA-sitefooter-bottom-bar-font-size: 18px;
    --EJA-sitefooter-bottom-bar-text-padding-top: 7px;
    --EJA-sitefooter-bottom-bar-text-padding-left1: 0px;
    --EJA-sitefooter-bottom-bar-text-padding-left2: 5px;
    --EJA-sitefooter-talente-padding-top: 11px;
    --EJA-sitefooter-talente-padding-left: 5px;
    --EJA-sitefooter-linkbox1-border-bottom: 1px black solid;
    --EJA-talente-height: 14px;
    --EJA-masonry-font-size: 16px;
    --EJA-masonry-font1-size: 13px;
    --EJA-masonry-footer-padding-top: 8px;
    --EJA-masonry-footer-height: 28px;
    --EJA-rechte-spalte-top: 3px;
    --EJA-menu-fontsize: 13px;
    --EJA-header-leichte-sprache-display: none;
}

div#rechte_spalte_mobile {
    display: block;
}

div#rechte_spalte {
    display: none;
}

div#headerBarEJA {
    display: none;
}

@media only screen and (max-width: 677px ) {
    div#subcontent h1 {
        font-size: 26px;
        margin-top: 0px;
    }
    div#subcontent h2 {
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    div#subcontent h3 {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    h3.ui-accordion-header{
        font-size: 18px !important;
        line-height: 20px;
        padding-top: 10px;
    }
    div#subcontent {
        font-size: 18px;
        padding: 0;
    }
    div#subcontentArea {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ce-gallery {
        all: unset !important;
    }
}